/*

Theme Name: X - Child Theme: Pyrmont Yoga
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body {
background-image:none !important;	
background-color:#FFF !important;
font-family: 'Open Sans', sans-serif !important;
color:rgb(46,46,46) !important;
}


.masthead h1.visually-hidden, .masthead .x-brand {
display:none;
}
.x-navbar {
	box-shadow:none !important;
}
.x-navbar-inner {
background-color:#68C9C9;	
border:none !important;
	
}

.pyrmont-header {
text-align:center;
width:100%;	
background-color:#68C9C9;	
padding-top:40px !important;

}
.pyrmont-header img {

 vertical-align: middle;
    max-width: 100%;
	max-height:auto;
	}

.x-topbar {
	position:absolute !important;
top:0px;
width:100%;	
background-color:transparent;
border:none !important;
}
.x-topbar .p-info {
	background-color:transparent;
	text-align:right;
	right:40px;
	height:50px;
	display:block;
	color:rgba(255,255,255,0.00);
	}
.x-topbar-inner {
	max-width:725px !important;
	text-align:right;	
}

.header-phone{
		display:block;

text-decoration:none !important;
color:#FFF !important;
font-family: 'Open Sans', sans-serif !important;
font-size:18px !important;
border:none !important;
position:absolute;
right:90px;
top:17px;
}
.header-contact{
	display:block;
	position:absolute;
	right:40px;
	top:10px;
text-decoration:none !important;
color:#rgba(255,255,255,0.00) !important;
font-family: 'Open Sans', sans-serif !important;
font-size:18px !important;
padding-left:50px;
width:40px;
height:40px;
background:url(image/common/sm-email-header.png) center no-repeat;
border:none !important;
overflow:hidden;}



.header-facebook {
position:absolute;
right:5px;
top:10px;
	display:block;
text-decoration:none !important;
color:#rgba(255,255,255,0.00) !important;
font-family: 'Open Sans', sans-serif !important;
font-size:18px !important;
padding-left:50px;
width:40px;
height:40px;
background: url(image/common/sm-facebook-header.png) center no-repeat;
border:none !important;
overflow:hidden;}	

/*Front page article title - hidden*/
.home h1.entry-title {
	display:none;	
}

.home .entry-wrap {
	padding:0px;	
}
.home .x-container {
	margin-top:0px;	
	width:100%;
	max-width:none;
}
.home .x-container.max {
max-width:100% !important;	
}
.home .x-content-band.border-top{
border-top:none !important;	
}
.home #x-content-band-1 {
margin:0 auto 25px;
padding:0px;	
}
.home #x-content-band-2, .home #x-content-band-3 {
	max-width:900px;
	width:100%;
	margin:0 auto;
}
.pyrmont-green{color: #68c9c9;}
.sanskrit-fp {
color:#f4a7a4 !important;
width:80%;
margin:0 auto;	
font-size:17px;
}
.fp-banner-info {
	text-align:center;
}
p.pyrmont-green {
line-height:1.5em;
font-size:15px;	
margin-bottom:40px;
}
.bigger-p-font {
	line-height:1.5em;
font-size:18px;	
margin-bottom:40px;
}
a {
text-decoration:underline;
color	
}

h3.fp-banner-info {
	margin-top:0px;
	font-size:135%;
	font-weight:bolder;
	line-height:2em;
}
h4.fp-banner-info {
	margin-top:0px;
	font-size:120%;
	font-weight:normal;
}
.home #x-content-band-3 {
	text-align:center;
	width:960px;
	margin:0 auto !important;
}
.fp-address {
font-size:115% !important;
text-align:center;	
}
.fp-image3 {
	position:absolute !important;
	right:180px;
	top:20px;
}
.entry-wrap {
margin:0 auto;	
box-shadow:none;
padding-top:0px;
}

table.timetable {
border-collapse:separate;	
border:none;
border-spacing:2px 4px;
text-align:center;
width:20%;
float:left;

}
table.timetable2 {
width:100%;


}

table.timetable form, table.timetable2 form {

margin:0px !important;
}

table.timetable form br, table.timetable2 form br {
display:none;
}


.timetable2 td:nth-child(2) {
width:40%;
}


table.timetable th, table.timetable td, table.timetable2 th, table.timetable2 td {
padding:0px inherit !important;
}
@media screen and (max-width:480px) {
table.timetable th, table.timetable td, table.timetable2 th, table.timetable2 td {

font-size:11px;

}
table.timetable {

}
table.moon-table td {
width:50%;
}

}

.timetable td {
	background-color:rgb(234,234,234);
	color:#333333;
	text-align:center;
}
.timetable td span{
font-size:80%;

}
.timetable .timetable-header td {
	background:rgb(53,152,137) !important;	
	text-align:center;
	color:#FFF;
	
}
.x-colophon.top {
	display: none;	
}
.x-colophon.bottom {
height:45px;
padding:0px; 
background-color:rgb(46,46,46);}
.x-colophon.bottom .x-colophon-content {
margin:15px auto 0px;
color:#FFF;}
.x-scroll-top {
	border-color:#333;
	color:#333;	
	bottom:0px;
}
.para-buttons {
min-height:40px;
text-align:left;
margin:10px 0px;
line-height:40px;
margin-bottom:20px;
}

.acoolbutton {
text-decoration:none;
min-width:135px;
border-radius:8px;
background-color: rgb(104,201,201);
margin:0px 5px;	
margin-bottom:10px;
color:#FFF;
font-weight:bold;
text-align:center;
display:block;
float:left;
padding:0 10px;

}
.para-buttons:after{
clear: both;
}
.acoolbutton:hover{
	color:#666 !important;	
}
 
.margin-centered {
	margin:0 auto;
}

.x-btn-navbar {
float:left !important;
}
.padmybottom {
	padding-bottom:15px;	
}
.x-container.width {width:100% !important; max-width:1280px !important;}

.entry-title {
padding:10px 0px !important;	
}
.entry-content {
padding:0px !important;
margin-top:0px !important;	
}

.entry-content h5 {
	font-weight:bold;
	color: #68c9c9 !important;
	font-size:110%;	
clear:both;
	
}
/*Custom headings*/
.biggerheading {
		background-color: #68c9c9 !important;
		padding:15px;
		margin-bottom:10px;
		border-radius: 15px;
}
.biggerheading h5{
	font-size:170% !important;
	letter-spacing:normal !important;
	color:#FFF !important;
	margin-top:0px;

}
.biggerheading a{
	background-color:#ddd;
	text-align:center;
	float:none;
	margin:0 auto;
	
}
.biggerheading a:hover{
	background-color:#FFF;
	
}
.pricepage h5{margin-top:0px;
		color: #68c9c9 !important;
		font-size:160% !important;
}
.fp-news-events, .fp-content-footer{

width:100%;
max-width:960px;
margin: 0 auto;	
}
	

@media (min-width: 724px) {
	


.x-nav-wrap li a{
	padding-left:17px !important;
	padding-right:17px !important;
	
}
.x-nav-wrap li a span {
	font-size:14px !important;
	letter-spacing:normal;
}




.small_light_white {
	font-weight:bold;
	}
.small_light_white a, .tp-caption a {
	color:#FFF !important;
}


.x-nav-wrap {
	margin:0 auto;
	width:100%;
text-align:center;
	
	
}
.x-nav-wrap ul.x-nav {
	display:inline-block !important;
	float:none !important;	
}
.x-nav-wrap li {border-top:none !important;}
.x-nav-wrap li a {	
font-family: 'Open Sans', sans-serif;font-size:18px !important;
color:#FFF !important;
text-transform:uppercase;
padding-top:18px !important;
height:40px;
}
.x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
box-shadow:none !important;	
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow:none !important;	

}

/*NEW HEADER*/
.pyrmont-header {
	background-color:#68C9C9 !important;
	padding-top:10px;

}
.pyrmont-header img.pyrmont-header-image{
	margin:0 auto;
}

}
/*Break Point Manipulation*/

@media (min-width: 725px) {
  .x-nav-wrap.desktop,
  .x-nav-wrap.desktop {
    display: block !important;
  }

  .x-nav-wrap.mobile,
  .x-nav-wrap.mobile,
  .x-btn-navbar {
    display: none !important;
  }
.desktop .sub-menu a  {
	color:#333 !important;
}
.desktop .sub-menu a:hover  {
	color:#68C9C9 !important;
}
	.desktop .sub-menu a	{
		line-height:2em;
		padding-top:0px !important;
}
.x-navbar.x-navbar-fixed-top  {
    position: fixed;
    width: 100%;
}


.fp-image3 {
	position:relative;
}
}
@media (max-width: 960px) {
	.pyrmont-header img {
	width:90%;
	height:auto;	
	}
table.timetable {

width:50%;
}
	
.acoolbutton {
float:none;
clear:both;
margin:10px auto;
text-align:center;	
width:100%;
}
.image-centre{ text-align:center; margin: 0 auto;}

}
@media (max-width: 750px) {

.home #x-content-band-3 {
width:auto;
max-width:100%;	
}
.fp-image3 {
	position:relative;
	
	}
		
}
@media (max-width: 725px) {
	.masthead {
	position:relative;	
	}
	.x-topbar {
	top:10px;	
	width:70%;
	right:10px;}		
}
@media (max-width: 500px) {
	.pyrmont-header img {
	width:86%;
	height:auto;	
	}

table.timetable {

width:100%;
}
.acoolbutton {
float:none;
clear:both;
margin:10px auto;
text-align:center;	
width:100%;
}



}

/*NAV dropdown menu styling*/
.masthead-inline .x-navbar .desktop .sub-menu {
right:auto !important;
}



/*General PAGE styling*/

.page h4 {
margin-top:0em;
clear:both;
}

.page .entry-header {
margin-bottom:20px;
}
.page p {
margin-bottom:15px;
}
.archive .p-landmark-sub {
display:none;
}
.archive h1.h-landmark {
font-size: 250%;
    line-height: 1.05;
    margin: 0;
text-transform:uppercase;
padding:0px 60px;
text-align:left;
letter-spacing:0px;
margin-top:15px;
margin-bottom:20px;
}
.archive .h-landmark span::before, .archive  .h-landmark span::after {
background:none;
}

.archive h2.entry-title {
font-size: 171.4%;
}
.archive h2.entry-title a{
text-decoration:none;
}
.archive .x-container.max.width.offset{
margin-top:0px;
}


/*ARCHIVE CATEGORY and SINGLE SIDEBAR AND MAIN WIDTH EDITS*/

/*DESKTOP SIZE FIRST   */

/*Main content window width*/


.archive .x-main.full, .category .x-main.full, .single .x-main.full{

width:80%;
float:left;
}
.archive .x-main.full .entry-featured, .category .x-main.full .entry-featured, .single .x-main.full .entry-featured{
padding:0 60px;
border:none !important;
box-shadow:none !important;
}
.archive .x-main.full .entry-wrap, .category .x-main.full .entry-wrap, .single .x-main.full .entry-wrap{
padding-bottom:0px;

}
@media screen and (min-width:981px) {
.archive aside, .category aside, .category aside{

width:20%;
float:left;
}}
@media screen and (max-width:980px) {
.archive aside, .category aside, .category aside{

width:100%;
float:left;
}}


/*DESKTOP SIZE END*/


/*Front Page Mobile rejig*/
@media screen and (max-width:770px) {
.fpwrapper01 {
display: table; 
}
.fpnewsbox {
display: table-footer-group; 
}


.fpcoursedatesbox {
display: table-header-group;; 
}
}
.halfsizefont {
font-size:75%;
}

.moon-table img {
margin-right:5px;
}

.buy-classes-sidebar {
float:left !important;
}

/*Misc*/

.x-navbar .mobile .x-nav li > a {
text-transform:uppercase;
text-decoration:none !important;
}
.x-navbar .mobile .x-nav li > a span{
padding-left:20px;
padding-right:20px;
}

.masthead-inline .x-btn-navbar {
text-decoration:none;
}

.wpcf7-list-item input {
margin-left:40px;
margin-right:15px;
}
.wpcf7-not-valid-tip {
color:red;
margin: 0 5px;
}

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
outline: transparent !important;
}

.x-navbar .mobile .x-nav ul.submenu {
    list-style: outside none none;
    margin: 0 0 0 1em !important;
}
  
.x-navbar .mobile .x-nav ul li > a span {
    padding-left: 0px !important;
    padding-right: 0px !important;
}